var hash = new Hashtable();

hash.put("Username:", "Benutzername:");
hash.put("Password:", "Kennwort:");
hash.put("Confirm New Password:", "Neues Kennwort bestätigen:");
hash.put("Current Password:", "Aktuelles Kennwort:");
hash.put("New Password:", "Neues Kennwort:");
hash.put("MCU IP:", "MCU-IP:");
hash.put("Port:", "Port:");
hash.put("Remember my login on this machine", "Anmeldung auf diesem Computer speichern");
hash.put("Version:", "Version:");
hash.put("Loading ...", "Ladevorgang läuft ...");
hash.put("Loading Prerequisites ...", "Laden der erforderlichen Komponenten");
hash.put("Last disconnection cause: ", "Letzer Unterbrechungsgrund: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Ausnahme trat im Koordinator auf (Init): Zähler = ");
hash.put("Please click the information bar to allow installation", "Bitte klicken Sie auf die Informationsleiste, um die Installation zu ermöglichen");
hash.put( "Please enter a valid IP Address", "Bitte geben Sie eine gültige IP-Adresse ein");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Ungültige Portnummer.\nGültiger Bereich ist von 0 bis 65535");
hash.put("RMX at ", "RMX bei ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Verschiedene RMX-Versionen müssen in verschiedenen Browser-Sitzungen ausgeführt werden.");
hash.put("Please enter your name and password.", "Bitte geben Sie Ihren Namen und Ihr Kennwort ein.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX-Sicherheitseinstellungen wurden geändert. Öffnen Sie den Browser erneut.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "Pro RMX ist nur eine Webbrowser-Sitzung zulässig. Schließen Sie das Fenster, aktualisieren Sie und melden Sie sich dann an");
hash.put("Please wait while installing Dot Net Framework...", "Dot Net Framework wird installiert, bitte warten...");
hash.put("Please wait while downloading...", "Es wird heruntergeladen. Bitte warten...");
hash.put("Login readiness took ", "Anmeldebereitschaft benötigte ");
hash.put(" Sec.", " Sek.");
hash.put("RMX is not responding - please reopen the browser", "RMX eagiert nicht. Bitte öffnen Sie den Browser erneut");
hash.put(" Both versions: ", " Beide Versionen: ");
hash.put(" and version: ", " und Version: ");
hash.put(" are running.", " werden ausgeführt.");
hash.put("     Login     ", "     Anmelden     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Browser-Umgebungsfehler. Bitte öffnen Sie den Browser erneut");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Sicherheitseinstellungen wurden geändert. Öffnen Sie den Browser erneut.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Pro {0} ist nur eine Webbrowser-Sitzung zulässig. Schließen Sie das Fenster, aktualisieren Sie und melden Sie sich dann an");
hash.put("{0} at ","{0} um ");
hash.put("Different {0} versions must be run in separate browser sessions.","Verschiedene {0}-Versionen müssen in verschiedenen Browsersitzungen ausgeführt werden.");
hash.put("Accept", "Akzeptieren");
hash.put("Please enter and confirm a new password.", "Bitte geben Sie ein neues Kennwort ein und bestätigen Sie es.");
hash.put("New password can not be identical to the old one.", "Neues Kennwort darf nicht mit aktuellem Kennwort oder früheren Kennwörtern identisch sein.");
hash.put("New Password and Confirm Password fields must be identical.", "Neues Kennwort und bestätigtes Kennwort müssen identisch sein.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "RMX-Webclient-Sitzung ist aufgrund von Benutzerinaktivität abgelaufen. Bitte melden Sie sich erneut an.");
hash.put("{0} is not responding - please reopen the browser","{0} reagiert nicht. Bitte öffnen Sie den Browser erneut");
hash.put("Install RMX Manager","RMX-Manager installieren");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows kann {0} nicht finden. Überprüfen Sie die Schreibweise und versuchen Sie es erneut.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Browser-Umgebungsfehler. Bitte öffnen Sie den Browser erneut.");
